Bug 66533 - upgrade from RH7.1 to RH7.3 failed when loading LPRng-3.8.9-3.i386
upgrade from RH7.1 to RH7.3 failed when loading LPRng-3.8.9-3.i386
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-06-11 16:41 EDT by hugh a. duguid
Modified: 2007-04-18 12:43 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-21 13:49:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description hugh a. duguid 2002-06-11 16:41:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Description of problem: Installation of RH7.3 failed at LPRng-3.8.9-3.i386

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Install upgrade to RH7.3

Actual Results:  Locked up

Additional info:

This is the reply from Support to my ticket #207500

Dear Sir,

This seems to be a problem with the installer. I'd advise that you address this
our developers so that they could be aware of this problem with the installer.
This could be a possible bug with our installer. Our developers are the ones
who are currently working on new issues and possible bugs. You can get in touch
with them through our bugzilla site:


Before addressing this issue to our developers, try to access the file that
cannot be opened. You can do this on a windows machine. If you were able to
copy the file, it's really with the installer that's the problem.

Should you have other concerns, please feel free to write us back.

Philip Morales

File was found on CD#1 via Windoz.
Comment 1 Michael Fulbright 2002-06-12 12:08:21 EDT
For privacy reasons this public bugtracking system is not connected to our
support systems. Could you please summarize the nature of the problem you are
Comment 2 hugh a. duguid 2002-06-12 12:57:54 EDT
We were trying to upgrade from RH7.1 to 7.3. Install went ok until we got an 
error message "The file /mnt/source/RedHat/RPMS/LPRng-3.8.9-3.i386 cannon be 
opened. This is due to a misssing file, a bad package or bad media. Press 
<return> to try again."
Which we did, to no avail. 
Contacted support concerning this, but they replied that it looked like an 
installer problem and that we should contact bugzilla so the developers could 
look at it.
Ran the media check on the CD (#1), which didn't report any errors; also looked 
at the CD under Windoz to see if the file was there. It was and we could load 
it up into WordPad.
Is the solution as simple as sending us a new CD?
Or do we need to redo the floopy disk used for the install process. 
Thank you for your attention to this
Comment 3 Michael Fulbright 2002-07-18 13:49:55 EDT
I would recommend requesting new CDs.
Comment 4 Michael Fulbright 2002-08-13 12:06:58 EDT
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.
Comment 5 Red Hat Bugzilla 2006-02-21 13:49:04 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.